<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.329000473022</MDI>
      <MDI key="STATISTICS_MEAN">6.5403057482437</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.152000427246</MDI>
      <MDI key="STATISTICS_STDDEV">5.9047366581349</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
